@media screen and (max-width: 1000px) {
  .head > DIV {
    padding-left: 15px;
    padding-right: 15px;
  }
  .body .main {
    padding-left: 15px;
  }
  .body .side {
    padding-right: 15px;
  }
  .foot > DIV {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media screen and (max-width: 800px) {
  .head {
    background-size: 250px 140px;
  }
}

@media screen and (max-width: 640px) {
  .head {
    background: none;
  }

  .body {
    flex-wrap:wrap;
  }
  .body .main {
    flex-basis: 100%;
    padding-right: 15px;
  }
  .body .side {
    flex-basis: 100%;
    padding-left: 15px;
  }
}

@media screen and (max-width: 360px) {
  .head > DIV:nth-child(1) IMG {
    width: 100%;
  }
  .head > DIV:nth-child(2) {
    font-size: 16px;
    line-height: 18px;
  }
  .head > DIV:nth-child(3) {
    font-size: 14px;
    line-height: 16px;
  }
  .head .menu A {
    padding: 5px 5px;
  }
}